.container-swimming-pl {width: 100%;padding-right: var(--bs-gutter-x,.75rem);padding-left: var(--bs-gutter-x,.75rem);margin-right: auto;margin-left: auto;}
.vc_hidden-xs {display: block;}

h1 span.Start {font-weight: 500;color: #9E9FA0;}

.button.button_solid.bg-light-3 {color: var(--color-dark-1);text-align: center;line-height: 1.3rem;}
[class*=" knz-"]::before, [class^="knz-"]::before {font-family: kinsey;font-style: normal;font-weight: 400;display: inline-block;text-decoration: inherit; width: 2em; margin-right: .2em; text-align: center;font-variant: normal; text-transform: none;line-height: 1em; margin-left: .2em; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
  #TOP-None {top: unset!important;}


@media (min-width:576px) {
    .container-swimming-pl {margin-left:5vw;padding-right: 30px;max-width: 80vw;}
    .vc_hidden-xs {display: none;}
    .logo__wrapper-img img { min-width: 120px; }
}
@media (min-width:768px) {
    .container-swimming-pl {margin-left:5vw;max-width: 70vw;}
}
@media (min-width:992px) {
    .container-swimming-pl {margin-left:20vw;max-width: 70vw;}
    .logo__wrapper-img img { transition: all 0.2s ease-in-out;  display: block; min-width: 200px; }
}
@media (min-width:1200px){
    .container-swimming-pl {margin-left:20vw;max-width: 70vw;}
    .logo__wrapper-img img { transition: all 0.2s ease-in-out;  display: block; min-width: 200px; }
}

@media (min-width:1400px) {
    .container-swimming-pl {margin-left: 20vw;max-width: 70vw;}
    .logo__wrapper-img img { transition: all 0.2s ease-in-out;  display: block; min-width: 200px; }
}

@media (max-width:576px) {
    .logo__wrapper-img img { min-width: 120px; }
}